Bug 637

Summary: libglade-devel requires libxml-devel
Product: [Development] Sisyphus Reporter: Vitaly A. Ostanin <vyt@altlinux.org>
Component: libglade-develAssignee: Nazar Yurpeak <phoenix@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: enhancement    
Priority: P4    
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2002-02-21 11:03:06
Заметно, например, при сборке gabber из tarball
libglade-devel-0.17-alt2

---

---

------- Comment #1 From 2004-05-24 14:52:56 -------
на мантейнера 
 
------- Comment #2 From 2004-05-27 18:04:04 -------
Fixed in  libglade-0.17-alt5